WHICH(1)

NOM
which - localise une commande

SYNOPSIS
which [-a] nom de fichier ...

DESCRIPTION
which retourne le chemin des fichiers qui seraient exécutés dans l'environnement courant. Ses arguments lui sont donnés sous la forme de commandes shell strictement conformes POSIX. Pour ce faire, which cherche dans la variable PATH les fichiers exécutables correspondants aux noms des arguments.

OPTIONS

-a  affiche tous les chemins correspondants à chaque argument

TRADUCTION
Laëtitia Groslong <lgr@tartine.org>